.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.361243,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.361243,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.361243,0.401681,0.000000,0,0);}
.m3{transform:matrix(0.361735,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361735,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361735,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-4.305600px;}
.ls0{letter-spacing:-2.956800px;}
.ls2{letter-spacing:-2.395200px;}
.ls8{letter-spacing:-2.050400px;}
.ls5{letter-spacing:-1.170000px;}
.ls6{letter-spacing:-0.003393px;}
.lsc{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.003391px;}
.ls1{letter-spacing:0.004800px;}
.lsb{letter-spacing:0.160000px;}
.lsa{letter-spacing:0.204800px;}
.ls1b{letter-spacing:0.217600px;}
.lsd{letter-spacing:0.240000px;}
.ls17{letter-spacing:0.249600px;}
.lse{letter-spacing:0.281600px;}
.ls16{letter-spacing:0.294400px;}
.ls19{letter-spacing:0.304000px;}
.ls9{letter-spacing:0.307200px;}
.ls18{letter-spacing:0.310400px;}
.ls1a{letter-spacing:0.313600px;}
.ls13{letter-spacing:0.323200px;}
.ls11{letter-spacing:0.326400px;}
.ls4{letter-spacing:0.327000px;}
.lsf{letter-spacing:0.329600px;}
.ls12{letter-spacing:0.336000px;}
.ls15{letter-spacing:0.339200px;}
.ls14{letter-spacing:0.348800px;}
.ls10{letter-spacing:0.640000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-16.032000px;}
._4{margin-left:-14.835200px;}
._3{margin-left:-7.718400px;}
._1{margin-left:-2.952000px;}
._0{margin-left:-1.857600px;}
._6{width:1.036800px;}
._2{width:2.191200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:30.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:33.908000px;}
.fs4{font-size:33.932000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y4{bottom:92.386555px;}
.y5{bottom:108.100303px;}
.ya{bottom:108.871529px;}
.y6{bottom:152.831462px;}
.y1{bottom:185.994218px;}
.y8{bottom:690.203079px;}
.y0{bottom:690.890756px;}
.y9{bottom:731.200215px;}
.y2{bottom:733.565311px;}
.y3{bottom:801.626084px;}
.y1d{bottom:804.325378px;}
.y1c{bottom:823.606050px;}
.y1b{bottom:842.886723px;}
.y1a{bottom:862.167395px;}
.y19{bottom:881.448067px;}
.y7{bottom:885.705882px;}
.y18{bottom:900.728739px;}
.y17{bottom:920.009412px;}
.y16{bottom:939.290084px;}
.y15{bottom:958.570756px;}
.y14{bottom:977.851429px;}
.y13{bottom:997.132101px;}
.y12{bottom:1035.693445px;}
.y11{bottom:1054.974118px;}
.y10{bottom:1074.254790px;}
.yf{bottom:1093.535462px;}
.ye{bottom:1112.816134px;}
.yd{bottom:1132.096807px;}
.yc{bottom:1151.377479px;}
.yb{bottom:1199.964773px;}
.h6{height:27.070312px;}
.hb{height:28.875000px;}
.ha{height:39.703125px;}
.h8{height:39.819181px;}
.h7{height:39.847365px;}
.h3{height:43.312500px;}
.h2{height:50.531250px;}
.h4{height:64.968750px;}
.h1{height:422.568067px;}
.h5{height:1209.058824px;}
.h9{height:1209.862185px;}
.h0{height:1352.860504px;}
.w1{width:344.642017px;}
.w3{width:775.243697px;}
.w2{width:776.047059px;}
.w0{width:956.000000px;}
.x4{left:90.779832px;}
.xb{left:107.152336px;}
.xa{left:113.514958px;}
.x7{left:190.245607px;}
.x0{left:308.490756px;}
.x2{left:319.818151px;}
.x1{left:360.307563px;}
.x3{left:409.087664px;}
.x8{left:457.596229px;}
.x6{left:567.542655px;}
.x5{left:606.489613px;}
.x9{left:615.583664px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-3.572987pt;}
.ls0{letter-spacing:-2.453690pt;}
.ls2{letter-spacing:-1.987649pt;}
.ls8{letter-spacing:-1.701517pt;}
.ls5{letter-spacing:-0.970921pt;}
.ls6{letter-spacing:-0.002816pt;}
.lsc{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.002814pt;}
.ls1{letter-spacing:0.003983pt;}
.lsb{letter-spacing:0.132775pt;}
.lsa{letter-spacing:0.169953pt;}
.ls1b{letter-spacing:0.180575pt;}
.lsd{letter-spacing:0.199163pt;}
.ls17{letter-spacing:0.207130pt;}
.lse{letter-spacing:0.233685pt;}
.ls16{letter-spacing:0.244307pt;}
.ls19{letter-spacing:0.252273pt;}
.ls9{letter-spacing:0.254929pt;}
.ls18{letter-spacing:0.257584pt;}
.ls1a{letter-spacing:0.260240pt;}
.ls13{letter-spacing:0.268206pt;}
.ls11{letter-spacing:0.270862pt;}
.ls4{letter-spacing:0.271360pt;}
.lsf{letter-spacing:0.273517pt;}
.ls12{letter-spacing:0.278828pt;}
.ls15{letter-spacing:0.281484pt;}
.ls14{letter-spacing:0.289450pt;}
.ls10{letter-spacing:0.531102pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-13.304100pt;}
._4{margin-left:-12.310940pt;}
._3{margin-left:-6.405088pt;}
._1{margin-left:-2.449707pt;}
._0{margin-left:-1.541523pt;}
._6{width:0.860385pt;}
._2{width:1.818360pt;}
.fs3{font-size:24.895397pt;}
.fs7{font-size:26.555091pt;}
.fs5{font-size:28.138438pt;}
.fs4{font-size:28.158354pt;}
.fs6{font-size:36.513250pt;}
.fs1{font-size:39.832636pt;}
.fs0{font-size:46.471409pt;}
.fs2{font-size:59.748954pt;}
.y4{bottom:76.666667pt;}
.y5{bottom:89.706667pt;}
.ya{bottom:90.346667pt;}
.y6{bottom:126.826667pt;}
.y1{bottom:154.346667pt;}
.y8{bottom:572.762667pt;}
.y0{bottom:573.333333pt;}
.y9{bottom:606.784000pt;}
.y2{bottom:608.746667pt;}
.y3{bottom:665.226667pt;}
.y1d{bottom:667.466667pt;}
.y1c{bottom:683.466667pt;}
.y1b{bottom:699.466667pt;}
.y1a{bottom:715.466667pt;}
.y19{bottom:731.466667pt;}
.y7{bottom:735.000000pt;}
.y18{bottom:747.466667pt;}
.y17{bottom:763.466667pt;}
.y16{bottom:779.466667pt;}
.y15{bottom:795.466667pt;}
.y14{bottom:811.466667pt;}
.y13{bottom:827.466667pt;}
.y12{bottom:859.466667pt;}
.y11{bottom:875.466667pt;}
.y10{bottom:891.466667pt;}
.yf{bottom:907.466667pt;}
.ye{bottom:923.466667pt;}
.yd{bottom:939.466667pt;}
.yc{bottom:955.466667pt;}
.yb{bottom:995.786667pt;}
.h6{height:22.464206pt;}
.hb{height:23.961820pt;}
.ha{height:32.947503pt;}
.h8{height:33.043811pt;}
.h7{height:33.067199pt;}
.h3{height:35.942730pt;}
.h2{height:41.933185pt;}
.h4{height:53.914095pt;}
.h1{height:350.666667pt;}
.h5{height:1003.333333pt;}
.h9{height:1004.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:286.000000pt;}
.w3{width:643.333333pt;}
.w2{width:644.000000pt;}
.w0{width:793.333333pt;}
.x4{left:75.333333pt;}
.xb{left:88.920000pt;}
.xa{left:94.200000pt;}
.x7{left:157.874667pt;}
.x0{left:256.000000pt;}
.x2{left:265.400000pt;}
.x1{left:299.000000pt;}
.x3{left:339.480000pt;}
.x8{left:379.734667pt;}
.x6{left:470.973333pt;}
.x5{left:503.293333pt;}
.x9{left:510.840000pt;}
}
